<?php

/*

Plugin Name: Keeway Plugin

Plugin URI: 

Description: After install the Keeway WordPress Theme, you must need to install this "Keeway Plugin" first to get all functions of Keeway WP Theme.

Author: Themesvila

Author URI: 

Version: 1.5

Text Domain: keeway

*/


//define

define( 'KEEWAYPLUGINDIR', dirname( __FILE__ ) ); 

// Add main files

include_once(KEEWAYPLUGINDIR. '/inc/custom_posts.php');
include_once(KEEWAYPLUGINDIR. '/inc/shortcodes.php');
include_once(KEEWAYPLUGINDIR. '/inc/theme-options.php');
include_once(KEEWAYPLUGINDIR. '/inc/keeway_metabox.php');;
include_once(KEEWAYPLUGINDIR. '/inc/custom_css.php');
include_once(KEEWAYPLUGINDIR. '/inc/elementor-active.php');
include_once(KEEWAYPLUGINDIR. '/inc/kc_extend/kc_extend.php');
include_once(KEEWAYPLUGINDIR. '/inc/widgets/latest_post_widget.php');


//Add Elementor Category
function keeway_add_elementor_widget_categories( $elements_manager ) {

	$elements_manager->add_category(
		'keeway-category',
		[
			'title' => esc_html__( 'Keeway', 'keeway' ),
		]
	);

}
add_action( 'elementor/elements/categories_registered', 'keeway_add_elementor_widget_categories' );
