<?php
function keeway_header(){ 
global $keeway;

$keeway_preloader_opt					 = '';
$keeway_homepage_opt					 = '';

if ( isset( $keeway['keeway_preloader_opt'] ) ) {
	$keeway_preloader_opt = $keeway['keeway_preloader_opt'];
}

if ( isset( $keeway['keeway_homepage_opt'] ) ) {
	$keeway_homepage_opt = $keeway['keeway_homepage_opt'];
}

$keeway_default_logo_img = get_template_directory_uri() . '/assets/img/logo.png';
$keeway_custom_logo_id = get_theme_mod( 'custom_logo' );
$keeway_custom_logo = wp_get_attachment_image_src( $keeway_custom_logo_id , 'full' );
$keeway_default_preloader_imge = get_template_directory_uri() . '/assets/img/status.gif';
?>

<?php if($keeway_preloader_opt == '1' && !$keeway_homepage_opt == '1') { ?>
		
		<!-- START PRELOADER -->
		<div class="preloader">
			<div class="status">
				<div class="status-mes"></div>
			</div>
		</div>
		<!-- END PRELOADER -->
	
	<?php }elseif($keeway_preloader_opt == '1' && $keeway_homepage_opt == '1'){ ?>	

	<?php if(is_front_page()) {?>
		<!-- START PRELOADER -->
		<div class="preloader">
			<div class="status">
				<div class="status-mes"></div>
			</div>
		</div>
		<!-- END PRELOADER -->
	<?php } } ?>
	
		<!-- START NAVBAR -->
		<div id="navigation" class="fixed-top navbar-light bg-faded site-navigation">
            <div class="container">
				<div class="row">
					<div class="col-xl-2 col-lg-2 col-md-2 col-sm-4 col-4">
						<div class="navbar-header">   
							
						<?php if(get_custom_logo()){ ?>
						  
						   <a href="<?php echo esc_url(home_url('/'));?>" class="navbar-brand"><img src="<?php echo esc_url($keeway_custom_logo[0]);?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"></a>
								<?php	}else { ?>
							 <a href="<?php echo esc_url(home_url('/'));?>" class="navbar-brand"><img src="<?php echo esc_url($keeway_default_logo_img);?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"></a>
						<?php } ?>					
						</div>
					</div><!--- END COL -->
					
					<div class="col-xl-10 col-lg-10 col-md-10 col-sm-8 col-8 text-end">	
						<nav id="main-menu">
							<?php keeway_main_menu();?>
						</nav>									
						<div id="mobile_menu"></div>					
					</div><!--- END COL -->			
				</div>			            	
            </div><!--- END CONTAINER -->
        </div> 
		<!-- END NAVBAR -->	
<?php }


function keeway_main_banner_url_option(){
global $keeway;
$keeway_home_banner_img						 = '';

if ( isset( $keeway['keeway_home_banner_img']['url'] ) ) {
	$keeway_home_banner_img = $keeway['keeway_home_banner_img']['url'];
}
$keeway_default_bannar_image = get_template_directory_uri() . '/assets/img/bg/section_bg.jpg';
	
	 if($keeway_home_banner_img){
			echo esc_url($keeway_home_banner_img);
		}else{ 
		echo esc_url($keeway_default_bannar_image);
	}
}

function keeway_single_banner_url_option(){
global $keeway;
$keeway_home_banner_img						 = '';

if ( isset( $keeway['keeway_home_banner_img']['url'] ) ) {
	$keeway_home_banner_img = $keeway['keeway_home_banner_img']['url'];
}
$keeway_default_bannar_image = get_template_directory_uri() . '/assets/img/bg/section_bg.jpg';
$keeway_meta_upload_bannar = get_post_meta(get_the_ID(), '_keeway_home_banner_img', true);
	
	 if($keeway_meta_upload_bannar){
		 echo esc_url($keeway_meta_upload_bannar);
		}elseif($keeway_home_banner_img){
			echo esc_url($keeway_home_banner_img);
		}else{ 
		echo esc_url($keeway_default_bannar_image);
	}
}

function keeway_blog_banner(){ 

global $keeway;
$keeway_bannerImage_opt						 = '';

if ( isset( $keeway['keeway_bannerImage_opt'] ) ) {
	$keeway_bannerImage_opt = $keeway['keeway_bannerImage_opt'];
}
?>
<div class="main_banner_area <?php if($keeway_bannerImage_opt == true){ echo esc_attr('banner_image');}else{ echo esc_attr('banner_bg_color');}?>" <?php if($keeway_bannerImage_opt == true){ ?> style="background: url(<?php echo esc_url(keeway_main_banner_url_option());?>)no-repeat;background-size:cover;  background-position: center center;background-attachment:fixed;" <?php } ?> >
	<div class="container">
		<div class="bannar_padding text-center" data-wow-duration="1s" data-wow-delay="0.3s" data-wow-offset="0">
			<h2 class="title_blog"><?php esc_html_e('Our Blog' , 'keeway');?></h2>
			<p><a href="<?php echo esc_url(home_url('/'));?>"><?php esc_html_e('Home - ' , 'keeway');?></a><?php esc_html_e(' Blog' , 'keeway');?></p>
		</div>
	</div>
</div>
<?php }


function keeway_archive_banner(){ 
global $keeway;
$keeway_bannerImage_opt						 = '';

if ( isset( $keeway['keeway_bannerImage_opt'] ) ) {
	$keeway_bannerImage_opt = $keeway['keeway_bannerImage_opt'];
}

?>
<div class="main_banner_area <?php if($keeway_bannerImage_opt == true){ echo esc_attr('banner_image');}else{ echo esc_attr('banner_bg_color');}?>" <?php if($keeway_bannerImage_opt == true){ ?> style="background: url(<?php echo esc_url(keeway_main_banner_url_option());?>)no-repeat;background-size:cover;  background-position: center center;background-attachment:fixed;" <?php } ?> >
	<div class="container">
		<div class="bannar_padding text-center" data-wow-duration="1s" data-wow-delay="0.3s" data-wow-offset="0">
			<h2 class="title_blog"><?php esc_html_e('Archive' , 'keeway');?></h2>
			<p><a href="<?php echo esc_url(home_url('/'));?>"><?php esc_html_e('Home - ' , 'keeway');?></a><?php the_archive_title();?></p>		
		</div>
	</div>
</div>
<?php }


function keeway_single_banner(){ 

global $keeway;
$keeway_bannerImage_opt						 = '';

if ( isset( $keeway['keeway_bannerImage_opt'] ) ) {
	$keeway_bannerImage_opt = $keeway['keeway_bannerImage_opt'];
}

?>
<div class="main_banner_area <?php if($keeway_bannerImage_opt == true){ echo esc_attr('banner_image');}else{ echo esc_attr('banner_bg_color');}?>" <?php if($keeway_bannerImage_opt == true){ ?> style="background: url(<?php echo esc_url(keeway_single_banner_url_option());?>)no-repeat;background-size:cover;  background-position: center center;background-attachment:fixed;" <?php } ?> >
	<div class="container">
		<div class="bannar_padding text-center" data-wow-duration="1s" data-wow-delay="0.3s" data-wow-offset="0">
			<h2 class="title_blog">
				<?php the_title();?>				
			</h2>
			<p><a href="<?php echo esc_url(home_url('/'));?>"><?php esc_html_e('Home - ' , 'keeway');?></a><?php the_title();?></p>				
		</div>
	</div>
</div>
<?php }


function keeway_404_banner(){ 
global $keeway;
$keeway_bannerImage_opt						 = '';

if ( isset( $keeway['keeway_bannerImage_opt'] ) ) {
	$keeway_bannerImage_opt = $keeway['keeway_bannerImage_opt'];
}

?>
<div class="main_banner_area <?php if($keeway_bannerImage_opt == true){ echo esc_attr('banner_image');}else{ echo esc_attr('banner_bg_color');}?>" <?php if($keeway_bannerImage_opt == true){ ?> style="background: url(<?php echo esc_url(keeway_main_banner_url_option());?>)no-repeat;background-size:cover;  background-position: center center;background-attachment:fixed;" <?php } ?> >
	<div class="container">
		<div class="bannar_padding text-center" data-wow-duration="1s" data-wow-delay="0.3s" data-wow-offset="0">	
			<h2 class="title_blog">		
				<?php esc_html_e('404 Page' , 'keeway');?>				
			</h2>
			<p><a href="<?php echo esc_url(home_url('/'));?>"><?php esc_html_e('Home - ' , 'keeway');?></a><?php esc_html_e('Page Not Found' , 'keeway');?></p>				
		</div>
	</div>
</div>
<?php }


function keeway_search_banner(){ 
global $keeway;
$keeway_bannerImage_opt						 = '';

if ( isset( $keeway['keeway_bannerImage_opt'] ) ) {
	$keeway_bannerImage_opt = $keeway['keeway_bannerImage_opt'];
}

?>
<div class="main_banner_area <?php if($keeway_bannerImage_opt == true){ echo esc_attr('banner_image');}else{ echo esc_attr('banner_bg_color');}?>" <?php if($keeway_bannerImage_opt == true){ ?> style="background: url(<?php echo esc_url(keeway_main_banner_url_option());?>)no-repeat;background-size:cover;  background-position: center center;background-attachment:fixed;" <?php } ?> >
	<div class="container">
		<div class="bannar_padding text-center" data-wow-duration="1s" data-wow-delay="0.3s" data-wow-offset="0">

			<h2 class="title_blog">		
				<?php esc_html_e('Search Results' , 'keeway');?>				
			</h2>
			<p><a href="<?php echo esc_url(home_url('/'));?>"><?php esc_html_e('Home - ' , 'keeway');?></a><?php printf( esc_html__( 'Search Results for: %s', 'keeway' ), '' . get_search_query() . '' ); ?></p>				
		</div>
	</div>
</div>
<?php }


function keeway_shop_banner(){ 

global $keeway;
$keeway_bannerImage_opt						 = '';

if ( isset( $keeway['keeway_bannerImage_opt'] ) ) {
	$keeway_bannerImage_opt = $keeway['keeway_bannerImage_opt'];
}

?>
<div class="main_banner_area <?php if($keeway_bannerImage_opt == true){ echo esc_attr('banner_image');}else{ echo esc_attr('banner_bg_color');}?>" <?php if($keeway_bannerImage_opt == true){ ?> style="background: url(<?php echo esc_url(keeway_single_banner_url_option());?>)no-repeat;background-size:cover;  background-position: center center;background-attachment:fixed;" <?php } ?> >
	<div class="container">
		<div class="bannar_padding text-center" data-wow-duration="1s" data-wow-delay="0.3s" data-wow-offset="0">
			<h2 class="title_blog">
				
				<?php 
					if(is_shop()){						
						esc_html_e('Shop' ,'keeway');
					}else{
						the_title();
					}
				
				?>				
			</h2>
			<p><a href="<?php echo esc_url(home_url('/'));?>"><?php esc_html_e('Home - ' , 'keeway');?></a>
				<?php 
				
					if(is_shop()){						
						esc_html_e('Shop' ,'keeway');
					}else{
						the_title();
					}
				?>
			</p>				
		</div>
	</div>
</div>
<?php }

function keeway_footer(){
global $keeway;

$keeway_footer_top_show = $keeway['keeway_footer_top_show'];
$keeway_copywrite_text = $keeway['keeway_copywrite_text'];

if($keeway_footer_top_show == true){	
?>

<!-- START FOOTER -->
<div class="footer_top">
	<div class="container">
		<div class="row">		
			<?php dynamic_sidebar( 'sidebar-2' ); ?>		
		</div><!--- END ROW -->
	</div><!--- END CONTAINER -->	
</div>
<!-- END FOOTER -->		
<?php } ?>
<!-- START FOOTER -->
<footer class="footer">
	<div class="container">
		<div class="row">
			<div class="col-12 text-center">
				<div class="footer_content">
				<?php if($keeway_copywrite_text){ ?>
					<p><?php echo keeway_wp_kses($keeway_copywrite_text);?></p>
				<?php }else{ ?>
					<p><?php esc_html_e('Keeway &copy; 2024 All Rights Reserved.' , 'keeway');?></p>
				<?php } ?>
				</div>
										
			</div><!--- END COL -->
		</div><!--- END ROW -->
	</div><!--- END CONTAINER -->	
</footer>
<!-- END FOOTER -->		
<?php }

function keeway_social_share_button(){

	$permalink = get_permalink(get_the_ID());
	$title = get_the_title();			
	?>
	
	<div class="social_share_button">
		<span class="pull-left"><?php esc_html_e('Share This Post' , 'keeway');?></span>
		<ul class="list-inline">
			<li><a class="facebook" onClick="window.open('http://www.facebook.com/sharer.php?u=<?php echo esc_url($permalink) ;?>','Facebook','width=600,height=300,left='+(screen.availWidth/2-300)+',top='+(screen.availHeight/2-150)+''); return false;" href="http://www.facebook.com/sharer.php?u=<?php echo esc_url($permalink) ;?>"><i class="fa fa-facebook"></i></a></li>
			<li><a class="twitter" onClick="window.open('http://twitter.com/share?url=<?php echo esc_url($permalink) ;?>&amp;text=<?php echo esc_attr($title) ;?>','Twitter share','width=600,height=300,left='+(screen.availWidth/2-300)+',top='+(screen.availHeight/2-150)+''); return false;" href="http://twitter.com/share?url=<?php echo esc_url($permalink) ;?>&amp;text=<?php echo str_replace(" ", "%20", $title); ?>"><i class="fa fa-twitter"></i></a></li>
			<li><a class="google-plus" onClick="window.open('https://plus.google.com/share?url=<?php echo esc_url($permalink) ;?>','Google plus','width=585,height=666,left='+(screen.availWidth/2-292)+',top='+(screen.availHeight/2-333)+''); return false;" href="https://plus.google.com/share?url=<?php echo esc_url($permalink) ;?>"><i class="fa fa-google-plus"></i></a></li>
			<li><a class="pinterest" href='javascript:void((function()%7Bvar%20e=document.createElement(&apos;script&apos;);e.setAttribute(&apos;type&apos;,&apos;text/javascript&apos;);e.setAttribute(&apos;charset&apos;,&apos;UTF-8&apos;);e.setAttribute(&apos;src&apos;,&apos;http://assets.pinterest.com/js/pinmarklet.js?r=&apos;+Math.random()*99999999);document.body.appendChild(e)%7D)());'><i class="fa fa-pinterest"></i></a></li>
		</ul>
	</div>	
	
<?php			
}

function keeway_social_share_option(){
	global $keeway;
	$keeway_social_share_opt						 = '';

	if ( isset( $keeway['keeway_social_share_opt'] ) ) {
		$keeway_social_share_opt = $keeway['keeway_social_share_opt'];
	}

	if($keeway_social_share_opt == true){
		keeway_social_share_button();
	}


}