<?php
 
add_action('init', 'keeway_kc_active', 99 );
 
function keeway_kc_active() {
 
	if (function_exists('kc_add_map')) 
	{ 

		
			kc_add_map(
				array(

					'header_title_area' => array(
						'name' => esc_html__('Header Title Area', 'keeway'),
						'icon' => 'sl-rocket',
						'category' => 'Keeway Shortcodes',
						'params' => array(

							array(
								'name' => 'sec_title',
								'label' => esc_html__( 'Section Title', 'keeway' ),
								'type' => 'textarea',
								'admin_label' => true,
								'value' => 'Keeway <span>Features</span>',
							),		        
							
						)
					)
				)
			);// End add map
		
			kc_add_map(
	        array(

	            'feature_area' => array(
	                'name' => esc_html__('Features', 'keeway'),
	                'icon' => 'sl-rocket',
	                'category' => 'Keeway Shortcodes',
	                'params' => array(
						array(
								'name' => 'sec_title',
								'label' => esc_html__( 'Section Title', 'keeway' ),
								'type' => 'textarea',
								'admin_label' => true,
								'value' => 'Keeway <span>Features</span>',
						),	                   
						array(
	                        'name' => 'number_of_post',
	                        'label' => esc_html__( 'Number Of Post', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => '4',
						),	                   

	                )
	            ),  // End of elemnt kc_icon 

	        ) 
			
			
	    ); // End add map		

		
		kc_add_map(
	        array(

	            'skill_content_area' => array(
	                'name' => esc_html__('Skill Content', 'keeway'),
	                'icon' => 'sl-rocket',
	                'nested' => true,
	                'category' => 'Keeway Shortcodes',
	                'params' => array(
					
						array(
	                        'name' => 'skill_title',
	                        'label' => esc_html__( 'Skill Title', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'What We Do',
						),	                   
						array(
	                        'name' => 'skill_content',
	                        'label' => esc_html__( 'Section Content', 'keeway' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							'value' => 'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer.',
						),	                   
						
	                )
	            ),  // End of elemnt kc_icon 

	        ) 
			
			
	    ); // End add map
		
		kc_add_map(
	        array(

	            'child_skill_content' => array(
	                'name' => esc_html__('Child of Skill', 'keeway'),
	                'icon' => 'sl-rocket',
	                'category' => 'Keeway Shortcodes',
	                'params' => array(

	                    array(
	                        'name' => 'skill_icon',
	                        'label' => esc_html__( 'Icon', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'fa fa-check',
						),
						
						array(
							 'name' => 'skill_text',
							 'label' => esc_html__( 'Text', 'keeway' ),
							 'type' => 'text',
							 'admin_label' => true,
							 'value' => 'Design',
						)		
					)
				)
			)
		);// End add map
		
		
		kc_add_map(
	        array(

	            'progress_area' => array(
	                'name' => esc_html__('Progress Area', 'keeway'),
	                'icon' => 'sl-rocket',
	                'category' => 'Keeway Shortcodes',
	                'params' => array(

	                    array(
	                        'name' => 'progress_text',
	                        'label' => esc_html__( 'Progress Text', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'Design',
						),
						 array(
							 'name' => 'progress_number',
							 'label' => esc_html__( 'Progress Number', 'keeway' ),
							 'type' => 'text',
							 'admin_label' => true,
							 'value' => '90',
						)		
					)
				)
			)
		);// End add map
		
		kc_add_map(
	        array(

	            'why_choose_area' => array(
	                'name' => esc_html__('Why Choose Us', 'keeway'),
	                'icon' => 'sl-rocket',
	                'category' => 'Keeway Shortcodes',
	                'params' => array(

	                                     	                   
						array(
	                        'name' => 'number_count',
	                        'label' => esc_html__( 'Section Number', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => '01',
						),	                   
						array(
	                        'name' => 'sec_title',
	                        'label' => esc_html__( 'Section Title', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'Unique Ideas',
						),	                   
						array(
	                        'name' => 'sec_subtitle',
	                        'label' => esc_html__( 'Section Subtitle', 'keeway' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							'value' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras interdum ante vel aliquet euismod. Curabitur accumsan vitae',
						)
							                                    
						
	                )
	            ),  // End of elemnt kc_icon 

	        ) 
			
			
	    ); // End add map
		
		kc_add_map(
	        array(

	            'responsive_image_area' => array(
	                'name' => esc_html__('Responsive Image', 'keeway'),
	                'icon' => 'sl-rocket',
	                'category' => 'Keeway Shortcodes',
	                'params' => array(           	                   
						array(
	                        'name' => 'sec_bg_img',
	                        'label' => esc_html__( 'Upload Image', 'keeway' ),
	                        'type' => 'attach_image',
	                        'admin_label' => true,
							
						)
	
	                )
	            )

	        ) 
			
			
	    ); // End add map
		

		
		kc_add_map(
	        array(

	            'services_area' => array(
	                'name' => esc_html__('Services', 'keeway'),
	                'icon' => 'sl-rocket',
	                'category' => 'Keeway Shortcodes',
	                'params' => array(

	                    array(
	                        'name' => 'ser_sec_title',
	                        'label' => esc_html__( 'Title', 'keeway' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							'value' => 'our <span>service</span>',
						),	   	             

						array(
	                        'name' => 'number_of_post',
	                        'label' => esc_html__( 'Number Of Post', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => '6',
						),	                   

	                )
	            ),  // End of elemnt kc_icon 

	        ) 
			
			
	    ); // End add map			
		
		kc_add_map(
	        array(

	            'work_area' => array(
	                'name' => esc_html__('Work Area', 'keeway'),
	                'icon' => 'sl-rocket',
	                'category' => 'Keeway Shortcodes',
	                'params' => array(

	                    array(
	                        'name' => 'ser_sec_title',
	                        'label' => esc_html__( 'Title', 'keeway' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							'value' => 'Latest <span>works</span>',
						),	                   

						array(
	                        'name' => 'number_of_post',
	                        'label' => esc_html__( 'Number Of Posts', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => '-1',
						),	 						
						
	                )
	            ),  // End of elemnt kc_icon 

	        ) 
			
			
	    ); // End add map			
		
		
		kc_add_map(
	        array(

	            'counter_area' => array(
	                'name' => esc_html__('Counter', 'keeway'),
	                'icon' => 'sl-rocket',
	                'category' => 'Keeway Shortcodes',
	                'params' => array(

	                    array(
	                        'name' => 'sec_count',
	                        'label' => esc_html__( 'Number Count', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => '2500',
						),	                   

						array(
	                        'name' => 'sec_title',
	                        'label' => esc_html__( 'Section Title', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'Projects Finished',
						),	 						
						
	                )
	            ),  // End of elemnt kc_icon 

	        ) 
			
			
	    ); // End add map		
		
		kc_add_map(
	        array(

	            'video_area' => array(
	                'name' => esc_html__('Video', 'keeway'),
	                'icon' => 'sl-rocket',
	                'category' => 'Keeway Shortcodes',
	                'params' => array(
  	                    
						
						array(
	                        'name' => 'sec_title',
	                        'label' => esc_html__( 'Section Title', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'Watch video',
						),	  					
						array(
	                        'name' => 'sec_content',
	                        'label' => esc_html__( 'Section Content', 'keeway' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							'value' => 'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy <br> text ever since the 1500s, when an unknown printer.',
						),	  					
						
						array(
	                        'name' => 'video_url',
	                        'label' => esc_html__( 'Video Url', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'https://www.youtube.com/embed/46zPW2BgMOA',
						),	  						
						                 

	                )
	            ),  // End of elemnt kc_icon 

	        ) 
			
			
	    ); // End add map		
		
			
		
		kc_add_map(
	        array(

	            'team_area' => array(
	                'name' => esc_html__('Team Area', 'keeway'),
	                'icon' => 'sl-rocket',
	                'category' => 'Keeway Shortcodes',
	                'params' => array(
					
						array(
	                        'name' => 'sec_title',
	                        'label' => esc_html__( 'Title', 'keeway' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							'value' => 'Our <span>Experts</span>',
						),	   	             

	                    array(
	                        'name' => 'number_of_post',
	                        'label' => esc_html__( 'Number of Post', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => '4',
						),		                    
						              

	                )
	            ) 

	        ) 
			
			
	    ); // End add map		
		
		kc_add_map(
	        array(

	            'newsletter_area' => array(
	                'name' => esc_html__('Newsletter', 'keeway'),
	                'icon' => 'sl-rocket',
	                'category' => 'Keeway Shortcodes',
	                'params' => array(

	                    array(
	                        'name' => 'sec_title',
	                        'label' => esc_html__( 'Section Title', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'Sign Up for Newsletter',
						),		                    
						
						array(
	                        'name' => 'sec_content',
	                        'label' => esc_html__( 'Section Content', 'keeway' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							'value' => 'Lorem Ipsum is simply dummy text of the printing',
						),	 			

						array(
	                        'name' => 'enter_shortcode',
	                        'label' => esc_html__( 'Enter Shortcode', 'keeway' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							
						),	  						
						                 

	                )
	            ),  // End of elemnt kc_icon 

	        ) 
			
			
	    ); // End add map		
		
		
		kc_add_map(
	        array(

	            'Pricing_area' => array(
	                'name' => esc_html__('Pricing', 'keeway'),
	                'icon' => 'sl-rocket',
	                'category' => 'Keeway Shortcodes',
	                'params' => array(


						array(
	                        'name' => 'sec_title',
	                        'label' => esc_html__( 'Title', 'keeway' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							'value' => 'Pricing <span>Table</span>',
						),	   	             

						array(
	                        'name' => 'number_of_post',
	                        'label' => esc_html__( 'Number of Post', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => '3',
						),	  					
	                 

	                )
	            ),  // End of elemnt kc_icon 

	        ) 
			
			
	    ); // End add map		
		
		kc_add_map(
	        array(

	            'testimonals_area' => array(
	                'name' => esc_html__('Testimonals', 'keeway'),
	                'icon' => 'sl-rocket',
	                'category' => 'Keeway Shortcodes',
	                'params' => array(
				
	                )
	            ),  // End of elemnt kc_icon 

	        ) 
			
			
	    ); // End add map		
		
		
		kc_add_map(
	        array(

	            'partner_area' => array(
	                'name' => esc_html__('Partner', 'keeway'),
	                'icon' => 'sl-rocket',
	                'category' => 'Keeway Shortcodes',
	                'params' => array(

	                )
	            ),  // End of elemnt kc_icon 

	        ) 
			
			
	    ); // End add map		
		
		kc_add_map(
	        array(

	            'blog_shortcode' => array(
	                'name' => esc_html__('Blog Area', 'keeway'),
	                'icon' => 'sl-rocket',
	                'category' => 'Keeway Shortcodes',
	                'params' => array(

						array(
	                        'name' => 'sec_title',
	                        'label' => esc_html__( 'Title', 'keeway' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,
							'value' => 'Latest <span>blog</span>',
						),
						
						array(
	                        'name' => 'read_more_btn_text',
	                        'label' => esc_html__( 'Read More Button Text', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => 'Learn More',
						),		
						
						array(
	                        'name' => 'number_of_post',
	                        'label' => esc_html__( 'Number Of Post', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,
							'value' => '3',
						),						
						
	                )
	            ),  // End of elemnt kc_icon 

	        ) 
			
			
	    ); // End add map		
		
		
		kc_add_map(
	        array(

	            'contact_us_area' => array(
	                'name' => esc_html__('Contact Us', 'keeway'),
	                'icon' => 'sl-rocket',
	                'category' => 'Keeway Shortcodes',
	                'params' => array(
						
						array(
	                        'name' => 'sec_title',
	                        'label' => esc_html__( 'Section Title', 'keeway' ),
	                        'type' => 'textarea',
	                        'admin_label' => true,						
	                        'value' => 'Contact <span>Us</span>',						
						),							
						
						array(
	                        'name' => 'sec_cont_f7_short_id',
	                        'label' => esc_html__( 'Contact Form 7 Shortcode ID', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,						
						),							
						
						array(
	                        'name' => 'api_key',
	                        'label' => esc_html__( 'API Key', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,			
							'value' => 'AIzaSyBuU_0_uLMnFM-2oWod_fzC0atPZj7dHlU',							
						),					
						
						array(
	                        'name' => 'latitude',
	                        'label' => esc_html__( 'Latitude', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,			
							'value' => '40.7127837',							
						),						
						array(
	                        'name' => 'longitude',
	                        'label' => esc_html__( 'Longitude', 'keeway' ),
	                        'type' => 'text',
	                        'admin_label' => true,			
							'value' => '-74.00594130000002',							
						),						
						
															
	                )
	            ),  // End of elemnt kc_icon 

	        ) 
			
			
	    ); // End add map		
		

	
	} // End if

}  
 
